python-model-bakery for Debian
-----------------------------

 Model-Bakery is the replacement for model-mommy but is not a drop-in
 replacement. Note that no new releases will be made of model-mommy
 and support for Django 4 is only available in Model-Bakery.

 Check /usr/share/python3-model-bakey/from_mommy_to_bakery.py for
 assistance in migrating to model-bakery.

 -- Neil Williams <codehelp@debian.org>  Mon, 07 Feb 2022 14:22:03 +0000

